* {
    box-sizing: border-box;
}

html,
body {
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
    position: relative;
}

body {
    position: relative;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
blockquote {
    display: block;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.container {
    max-width: 1200px;
    height: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}

/*-----------------------
    Langmanis Home
-----------------------*/
.langmanis-home .video-background {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -10;
    background: url('../images/openingimage.jpg') 50% top no-repeat;
    background-size: cover;
}

.langmanis-home .video-background video { 
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    transform: translateX(-50%) translateY(-50%);
    background: url('../images/openingimage.jpg') no-repeat;
    background-size: cover;
    transition: 1s opacity;
}

.langmanis-home .information {
    min-height: 100vh;
    padding: 100px 15px;
    text-align: center;
    position: relative;
    z-index: 50;
}

.langmanis-home .information a {
    display: inline-block;
    font-size: 1.3125em;
    letter-spacing: 0.25em;
    line-height: 1.22em;
    font-weight: 700;
    text-align: center;
    vertical-align: bottom;
    margin: 0px auto;
    padding: 20px;
    text-transform: uppercase;
    color: white;
    position: relative;
}

.langmanis-home .information video {
    display: none;
    position: absolute;
    width: 150px;
    height: auto;
    left: 50%;
    top: 50%;
    opacity: 0;
    transform: translate(-50%, -50%);
    transition: opacity 250ms linear;
}

.langmanis-home .information img {
    display: none;
    position: absolute;
    width: auto;
    height: auto;
    max-height: 100%;
    left: 50%;
    top: 50%;
    opacity: 0;
    transform: translate(-50%, -50%);
    transition: opacity 250ms linear;
}

.langmanis-home .information a:hover img {
    display: block;
}

@media screen and (min-width: 768px) {
    .langmanis-home .video-background {
        background-image: none;
    }

    .langmanis-home .video-background video {
        display: block;
    }

    .langmanis-home .information video,
    .langmanis-home .information img {
        display: block;

    }

    .langmanis-home .information a:hover video,
    .langmanis-home .information a:hover img {
        opacity: 1;
    }
}

@media screen and (min-width: 1025px) {
    .langmanis-home .information {
        padding: 200px 75px;
    }

    .langmanis-home .information a {
        padding: 35px 20px;
        font-size: 2.125em;
    }
}

/*-----------------------
    Page Details
-----------------------*/
.page-details {
    display: flex;
    justify-content: space-between;
    font-size: 0.875em;
    line-height: 1.4;
    color: white;
    text-transform: uppercase;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    padding: 10px;
    z-index: 100;
}

.page-details.alternative {
    color: black;
    font-family: Futura, "Century Gothic", CenturyGothic, "Apple Gothic", AppleGothic, "URW Gothic L", "Avant Garde", "Lato", sans-serif;
}

.page-details div,
.page-details a {
    font-weight: 700;
}

.page-details .contact-info {
    width: 50%;
    flex: 0 0 50%;
}

.page-details .back-control {
    width: 50%;
    flex: 0 0 50%;
}

.page-details .back-control a {
    font-weight: 400;
    font-size: 0.9375em;
    text-transform: none;
}

.alternative-controls .back-control a {
    color: white;
}

.page-details .page-info {
    width: 50%;
    flex: 0 0 50%;
    text-align: right;
}

.page-details .page-info p {
    margin: 0;
}

.page-details .page-info div + div {
    margin-top: 15px;
}

@media screen and (min-width: 1025px) {
    .page-details {
        padding: 20px 45px;
        font-size: 1em;
    }
}

/*-----------------------
    Section
-----------------------*/
.section {
    height: 100vh;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    text-align: center;
    background-color: white;
}

.section.contact-section {
    background-color: #5a5d62;
}

.section.page-01 {
    min-height: 100vh;
    height: auto;
    padding: 40px 0;
    background-image: url('../images/opening-image.gif');
}

.section .container:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.section .inner {
    display: inline-block;
    vertical-align: middle;
    max-width: 95%;
    width: 100%;
}

.section .inner .post-image {
    display: inline-block;
    max-width: 100%;
    height: auto;
}

.video-outer {
    max-width: 1200px;
    width: 100%;
    display: block;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}

.video-inner {
    display: block;
    padding-bottom: 56.25%;
    position: relative;
    overflow: hidden;
}

.video-inner iframe {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.the-lost-house-wrapper {
    background-color: #e4ffd6;
}

.section.page-01 .container {
    position: relative;
    height: auto;
}

.section.page-01 .container:before {
    content: '';
    display: none;
}

.logo {
    display: block;
    text-align: left;
    margin-bottom: 35px;
}

.logo img {
    display: block;
    max-width: 220px;
    height: auto;
}

.home-info {
    max-width: 210px;
    text-align: left;
}

.home-info p {
    font-size: 15px;
    line-height: 21px;
    color: white;
    margin: 0 0 30px 0;
    font-family: Futura, "Century Gothic", CenturyGothic, "Apple Gothic", AppleGothic, "URW Gothic L", "Avant Garde", "Lato", sans-serif
}

.home-info .contact-info {
    color: white;
    line-height: 30px;
}

.home-info .contact-info p {
    margin: 0;
    line-height: 30px;
}

@media screen and (max-width: 1024px) and (orientation:landscape) {
    .section .inner .video-outer {
        max-width: 70%;
    }

    .section.page-02 .inner {
        height: 85%;
    }

    .section.page-02 .inner img {
        height: 100%;
    }
}

@media screen and (min-width: 1024px) and (min-height: 768px) and (orientation: landscape),
screen and (min-width: 768px) and (min-height: 1024px) and (orientation: portrait) {
    .section.page-01 {
        height: 100vh;
    }

    .section.page-01 .container {
        height: 100%;
    }

    .home-info {
        position: absolute;
        right: 15px;
        bottom: 0;
    }

    .logo img {
        max-width: 280px;
    }

    .logo {
        display: block;
        position: fixed;
        z-index: 50;
        top: 75px;
        left: 75px;
    }
}

/*-----------------------
    Parallax Wrapper
-----------------------*/
.parallax-wrapper {
    max-width: 1600px;
    height: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

.parallax-wrapper:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.parallax-wrapper .scene-wrapper {
    max-width: 1500px;
    width: 95%;
    display: inline-block;
    vertical-align: middle;
}

.parallax-wrapper .scene-wrapper .scene li {
    display: block;
    width: 100%;
}

.parallax-wrapper .scene-wrapper .scene img {
    display: block;
    width: 100%;
    height: auto;
}

.parallax-wrapper .parallax-main {
    display: block;
    max-width: 600px;
    height: auto;
    width: 70%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/*-----------------------
    Narrow Section
-----------------------*/
.narrow-section {
    max-width: 1500px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}

.narrow-section {
    display: flex;
    flex-direction: column;
}

.narrow-section .row-group,
.narrow-section .column-group {
    flex-basis: 100%;
    flex-grow: 0;
    flex-shrink: 0;
}

.narrow-section .group {
    margin-bottom: 15px;
}

.narrow-section .group-img {
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 15px;
}

.narrow-section .group-img:last-child {
    margin-bottom: 0;
}

.narrow-section .video-outer {
    margin-bottom: 15px;
}

@media screen and (min-width: 1024px) {
    .narrow-section {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .narrow-section .column-group {
        flex-basis: 49%;
    }
}

/*-----------------------
    Side To Side
-----------------------*/
.side-to-side {
    max-width: 1500px;
    margin: 0 auto;
}

.side-to-side .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    padding: 40px 0;
}

.side-to-side .row .column {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-flex-shrink: 1;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    padding: 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.side-to-side img {
    max-width: 100%;
    height: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

.side-to-side .video {
    max-width: 50%;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 15px;
    overflow: hidden;
    -webkit-transform: translateY(50%);
    -ms-transform: translateY(50%);
    transform: translateY(50%);
    z-index: 100;
}

.side-to-side .video .inner {
    position: relative;
    padding-bottom: 56.25%;
}

.side-to-side .video video {
    display: block;
    max-width: none;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    z-index: 5;
    background-repeat: no-repeat;
    background-size: cover;
}

@media screen and (min-width: 1025px) {
    .side-to-side .row.two-columns {
        -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }

    .side-to-side .row.two-columns .column {
        -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    }
}

/*-----------------------
    Background Video
-----------------------*/
.white-video-container {
    position: absolute;
    z-index: 4;
    width: 100%;
    height: 100%;
    background-color: transparent;
    border: 20px solid white;
    top: 0;
    left: 0;
    overflow: hidden;
}

.bg-video {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 4;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url('../images/movie-poster.jpg') no-repeat;
    background-size: cover;
    cursor: pointer;
}

@media screen and (max-width: 1024px) {
    .bg-video {
        display: none;
    }
}

/*-----------------------
    Collaged Section
-----------------------*/
.collaged-section .layout-content {
    position: relative;
    width: 100%;
}

.collaged-section .video {
    position: absolute;
    width: 60%;
    max-width: 920px;
    overflow: hidden;
}

.collaged-section .video .inner {
    padding-bottom: 56.25%;
    overflow: hidden;
}

.collaged-section .video video {
    display: block;
    max-width: none;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    z-index: 5;
    background-repeat: no-repeat;
    background-size: cover;
}

.collaged-section .video.prada-video {
    bottom: 0;
    left: 20px;
}

.collaged-section .video.celine-video {
    top: 0;
    left: 20px;
}

.collaged-section .video.nike-video {
    bottom: 0;
    right: 20px;
}

.collaged-section .video.prada-video video {
    background-image: url('../images/cindy_bruna_prada_poster.jpg');
}

.collaged-section .video.celine-video video {
    background-image: url('../images/cindy_bruna_celine_poster.jpg');
}

.collaged-section .video.nike-video video {
    background-image: url('../images/cindy_bruna_nike_poster.jpg');
}

.collaged-section .layout-img {
    display: block;
    width: 100%;
    height: auto;
}

@media screen and (min-width: 1025px) {
    .collaged-section .video {
        width: 100%;
    }

    .collaged-section .video.prada-video {
        bottom: -300px;
        right: 50px;
    }

    .collaged-section .video.celine-video {
        top: -200px;
        left: 100px;
    }

    .collaged-section .video.nike-video {
        bottom: 3300px;
        left: 75px;

    }


}

/*-----------------------
    Grid Gallery
-----------------------*/
.grid-container {
    display: grid;
    padding: 0.5rem;
    height: 100vh;
    min-height: 768px;
    grid-template-columns: repeat(8, 1fr);
    grid-template-rows: repeat(30, 1fr);
    gap: 0.5rem;
    isolation: isolate;
}

.grid-container .to-front {
    z-index: 5;
}

.grid-container .image-wrapper,
.grid-container .video-wrapper {
    overflow: hidden;
    touch-action: none;
    user-select: none;
    transform: translate(0px, 0px);
}

.grid-container .image-wrapper a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.gallery-video-popup {
    position: relative;
    width: calc(100% - 30px);
    max-width: 900px;
    margin: 20px auto;
}

.gallery-video-popup .mfp-close {
    color: #FFF !important;
    right: 0;
    text-align: right;
    width: 100%;
    top: -40px;
}

.gallery-video-popup video {
    display: block;
    width: 100%;
    height: auto;
}

.grid-container .image-wrapper img,
.grid-container .video-wrapper video {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center center;
    touch-action: none;
    cursor: grab !important;
}

.grid-container.variant-01 div:nth-child(1) {
    grid-column-start: 1;
    grid-column-end: 6;
    grid-row-start: 1;
    grid-row-end: 9;
}

.grid-container.variant-01 div:nth-child(2) {
    grid-column-start: 6;
    grid-column-end: 9;
    grid-row-start: 5;
    grid-row-end: 9;
}

.grid-container.variant-01 div:nth-child(3) {
    grid-column-start: 2;
    grid-column-end: 5;
    grid-row-start: 10;
    grid-row-end: 16;
}

.grid-container.variant-01 div:nth-child(4) {
    grid-column-start: 5;
    grid-column-end: 8;
    grid-row-start: 10;
    grid-row-end: 16;
}

.grid-container.variant-01 div:nth-child(5) {
    grid-column-start: 1;
    grid-column-end: 4;
    grid-row-start: 16;
    grid-row-end: 22;
}

.grid-container.variant-01 div:nth-child(6) {
    grid-column-start: 4;
    grid-column-end: 9;
    grid-row-start: 18;
    grid-row-end: 23;
}

.grid-container.variant-01 div:nth-child(7) {
    grid-column-start: 1;
    grid-column-end: 9;
    grid-row-start: 23;
    grid-row-end: 31;
}

.grid-container.variant-02 div:nth-child(1) {
    grid-column-start: 1;
    grid-column-end: 9;
    grid-row-start: 1;
    grid-row-end: 5;
}

.grid-container.variant-02 div:nth-child(2) {
    grid-column-start: 1;
    grid-column-end: 5;
    grid-row-start: 5;
    grid-row-end: 9;
}

.grid-container.variant-02 div:nth-child(3) {
    grid-column-start: 5;
    grid-column-end: 9;
    grid-row-start: 5;
    grid-row-end: 9;
}

.grid-container.variant-02 div:nth-child(4) {
    grid-column-start: 1;
    grid-column-end: 5;
    grid-row-start: 10;
    grid-row-end: 16;
}

.grid-container.variant-02 div:nth-child(5) {
    grid-column-start: 5;
    grid-column-end: 9;
    grid-row-start: 12;
    grid-row-end: 18;
}

.grid-container.variant-02 div:nth-child(6) {
    grid-column-start: 1;
    grid-column-end: 5;
    grid-row-start: 16;
    grid-row-end: 22;
}

.grid-container.variant-02 div:nth-child(7) {
    grid-column-start: 3;
    grid-column-end: 9;
    grid-row-start: 24;
    grid-row-end: 31;
}

.grid-container.variant-03 div:nth-child(1) {
    grid-column-start: 1;
    grid-column-end: 5;
    grid-row-start: 3;
    grid-row-end: 9;
}

.grid-container.variant-03 div:nth-child(2) {
    grid-column-start: 5;
    grid-column-end: 9;
    grid-row-start: 1;
    grid-row-end: 7;
}

.grid-container.variant-03 div:nth-child(3) {
    grid-column-start: 5;
    grid-column-end: 9;
    grid-row-start: 7;
    grid-row-end: 13;
}

.grid-container.variant-03 div:nth-child(4) {
    grid-column-start: 1;
    grid-column-end: 5;
    grid-row-start: 9;
    grid-row-end: 16;
}

.grid-container.variant-03 div:nth-child(5) {
    grid-column-start: 1;
    grid-column-end: 9;
    grid-row-start: 17;
    grid-row-end: 23;
}

.grid-container.variant-03 div:nth-child(6) {
    grid-column-start: 1;
    grid-column-end: 4;
    grid-row-start: 23;
    grid-row-end: 31;
}

.grid-container.variant-03 div:nth-child(7) {
    grid-column-start: 4;
    grid-column-end: 9;
    grid-row-start: 23;
    grid-row-end: 31;
}

.grid-container.variant-04 div:nth-child(1) {
    grid-column-start: 1;
    grid-column-end: 4;
    grid-row-start: 1;
    grid-row-end: 7;
}

.grid-container.variant-04 div:nth-child(2) {
    grid-column-start: 4;
    grid-column-end: 7;
    grid-row-start: 4;
    grid-row-end: 7;
}

.grid-container.variant-04 div:nth-child(3) {
    grid-column-start: 2;
    grid-column-end: 4;
    grid-row-start: 7;
    grid-row-end: 13;
}

.grid-container.variant-04 div:nth-child(4) {
    grid-column-start: 4;
    grid-column-end: 9;
    grid-row-start: 7;
    grid-row-end: 15;
}

.grid-container.variant-04 div:nth-child(5) {
    grid-column-start: 2;
    grid-column-end: 8;
    grid-row-start: 17;
    grid-row-end: 23;
}

.grid-container.variant-04 div:nth-child(6) {
    grid-column-start: 1;
    grid-column-end: 5;
    grid-row-start: 23;
    grid-row-end: 31;
}

.grid-container.variant-04 div:nth-child(7) {
    grid-column-start: 5;
    grid-column-end: 9;
    grid-row-start: 23;
    grid-row-end: 31;
}

.grid-container.variant-05 div:nth-child(1) {
    grid-column-start: 4;
    grid-column-end: 9;
    grid-row-start: 1;
    grid-row-end: 7;
}

.grid-container.variant-05 div:nth-child(2) {
    grid-column-start: 2;
    grid-column-end: 4;
    grid-row-start: 4;
    grid-row-end: 7;
}

.grid-container.variant-05 div:nth-child(3) {
    grid-column-start: 2;
    grid-column-end: 4;
    grid-row-start: 7;
    grid-row-end: 13;
}

.grid-container.variant-05 div:nth-child(4) {
    grid-column-start: 4;
    grid-column-end: 9;
    grid-row-start: 7;
    grid-row-end: 15;
}

.grid-container.variant-05 div:nth-child(5) {
    grid-column-start: 1;
    grid-column-end: 6;
    grid-row-start: 15;
    grid-row-end: 23;
}

.grid-container.variant-05 div:nth-child(6) {
    grid-column-start: 6;
    grid-column-end: 9;
    grid-row-start: 17;
    grid-row-end: 26;
}

.grid-container.variant-05 div:nth-child(7) {
    grid-column-start: 1;
    grid-column-end: 5;
    grid-row-start: 23;
    grid-row-end: 31;
}

.grid-container.variant-06 div:nth-child(1) {
    grid-column-start: 2;
    grid-column-end: 9;
    grid-row-start: 1;
    grid-row-end: 8;
}

.grid-container.variant-06 div:nth-child(2) {
    grid-column-start: 4;
    grid-column-end: 9;
    grid-row-start: 8;
    grid-row-end: 15;
}

.grid-container.variant-06 div:nth-child(3) {
    grid-column-start: 1;
    grid-column-end: 4;
    grid-row-start: 10;
    grid-row-end: 15;
}

.grid-container.variant-06 div:nth-child(4) {
    grid-column-start: 1;
    grid-column-end: 6;
    grid-row-start: 15;
    grid-row-end: 22;
}

.grid-container.variant-06 div:nth-child(5) {
    grid-column-start: 6;
    grid-column-end: 9;
    grid-row-start: 17;
    grid-row-end: 22;
}

.grid-container.variant-06 div:nth-child(6) {
    grid-column-start: 1;
    grid-column-end: 9;
    grid-row-start: 22;
    grid-row-end: 26;
}

.grid-container.variant-06 div:nth-child(7) {
    grid-column-start: 2;
    grid-column-end: 8;
    grid-row-start: 26;
    grid-row-end: 31;
}


@media screen and (min-width: 768px) {
    .grid-container {
        grid-template-columns: repeat(50, 1fr);
        grid-template-rows: repeat(50, 1fr);
    }

    .grid-container.variant-01 div:nth-child(1) {
        grid-column-start: 10;
        grid-column-end: 25;
        grid-row-start: 1;
        grid-row-end: 15;
    }
    
    .grid-container.variant-01 div:nth-child(2) {
        grid-column-start: 1;
        grid-column-end: 10;
        grid-row-start: 3;
        grid-row-end: 15;
    }
    
    .grid-container.variant-01 div:nth-child(3) {
        grid-column-start: 18;
        grid-column-end: 25;
        grid-row-start: 15;
        grid-row-end: 22;
    }
    
    .grid-container.variant-01 div:nth-child(4) {
        grid-column-start: 25;
        grid-column-end: 40;
        grid-row-start: 15;
        grid-row-end: 32;
    }
    
    .grid-container.variant-01 div:nth-child(5) {
        grid-column-start: 40;
        grid-column-end: 51;
        grid-row-start: 30;
        grid-row-end: 51;
    }
    
    .grid-container.variant-01 div:nth-child(6) {
        grid-column-start: 30;
        grid-column-end: 40;
        grid-row-start: 5;
        grid-row-end: 13;
    }
    
    .grid-container.variant-01 div:nth-child(7) {
        grid-column-start: 1;
        grid-column-end: 20;
        grid-row-start: 30;
        grid-row-end: 51;
    }

    .grid-container.variant-02 div:nth-child(1) {
        grid-column-start: 5;
        grid-column-end: 10;
        grid-row-start: 8;
        grid-row-end: 25;
    }
    
    .grid-container.variant-02 div:nth-child(2) {
        grid-column-start: 10;
        grid-column-end: 25;
        grid-row-start: 1;
        grid-row-end: 25;
    }
    
    .grid-container.variant-02 div:nth-child(3) {
        grid-column-start: 25;
        grid-column-end: 40;
        grid-row-start: 6;
        grid-row-end: 25;
    }
    
    .grid-container.variant-02 div:nth-child(4) {
        grid-column-start: 40;
        grid-column-end: 51;
        grid-row-start: 14;
        grid-row-end: 25;
    }
    
    .grid-container.variant-02 div:nth-child(5) {
        grid-column-start: 1;
        grid-column-end: 18;
        grid-row-start: 25;
        grid-row-end: 42;
    }
    
    .grid-container.variant-02 div:nth-child(6) {
        grid-column-start: 18;
        grid-column-end: 36;
        grid-row-start: 25;
        grid-row-end: 42;
    }
    
    .grid-container.variant-02 div:nth-child(7) {
        grid-column-start: 36;
        grid-column-end: 51;
        grid-row-start: 25;
        grid-row-end: 42;
    }

    .grid-container.variant-03 div:nth-child(1) {
        grid-column-start: 10;
        grid-column-end: 18;
        grid-row-start: 5;
        grid-row-end: 15;
    }
    
    .grid-container.variant-03 div:nth-child(2) {
        grid-column-start: 18;
        grid-column-end: 32;
        grid-row-start: 1;
        grid-row-end: 15;
    }
    
    .grid-container.variant-03 div:nth-child(3) {
        grid-column-start: 1;
        grid-column-end: 18;
        grid-row-start: 15;
        grid-row-end: 40;
    }
    
    .grid-container.variant-03 div:nth-child(4) {
        grid-column-start: 40;
        grid-column-end: 51;
        grid-row-start: 2;
        grid-row-end: 12;
    }
    
    .grid-container.variant-03 div:nth-child(5) {
        grid-column-start: 30;
        grid-column-end: 42;
        grid-row-start: 20;
        grid-row-end: 30;
    }
    
    .grid-container.variant-03 div:nth-child(6) {
        grid-column-start: 30;
        grid-column-end: 45;
        grid-row-start: 30;
        grid-row-end: 42;
    }
    
    .grid-container.variant-03 div:nth-child(7) {
        grid-column-start: 18;
        grid-column-end: 30;
        grid-row-start: 30;
        grid-row-end: 51
    }

    .grid-container.variant-04 div:nth-child(1) {
        grid-column-start: 5;
        grid-column-end: 15;
        grid-row-start: 1;
        grid-row-end: 10;
    }
    
    .grid-container.variant-04 div:nth-child(2) {
        grid-column-start: 15;
        grid-column-end: 25;
        grid-row-start: 5;
        grid-row-end: 15;
    }
    
    .grid-container.variant-04 div:nth-child(3) {
        grid-column-start: 25;
        grid-column-end: 40;
        grid-row-start: 3;
        grid-row-end: 15;
    }
    
    .grid-container.variant-04 div:nth-child(4) {
        grid-column-start: 10;
        grid-column-end: 25;
        grid-row-start: 15;
        grid-row-end: 30;
    }
    
    .grid-container.variant-04 div:nth-child(5) {
        grid-column-start: 30;
        grid-column-end: 45;
        grid-row-start: 15;
        grid-row-end: 30;
    }
    
    .grid-container.variant-04 div:nth-child(6) {
        grid-column-start: 1;
        grid-column-end: 20;
        grid-row-start: 30;
        grid-row-end: 48;
    }
    
    .grid-container.variant-04 div:nth-child(7) {
        grid-column-start: 28;
        grid-column-end: 45;
        grid-row-start: 30;
        grid-row-end: 51
    }

    .grid-container.variant-05 div:nth-child(1) {
        grid-column-start: 1;
        grid-column-end: 10;
        grid-row-start: 5;
        grid-row-end: 16;
    }
    
    .grid-container.variant-05 div:nth-child(2) {
        grid-column-start: 10;
        grid-column-end: 20;
        grid-row-start: 5;
        grid-row-end: 17;
    }
    
    .grid-container.variant-05 div:nth-child(3) {
        grid-column-start: 20;
        grid-column-end: 30;
        grid-row-start: 10;
        grid-row-end: 22;
    }
    
    .grid-container.variant-05 div:nth-child(4) {
        grid-column-start: 30;
        grid-column-end: 40;
        grid-row-start: 1;
        grid-row-end: 12;
    }
    
    .grid-container.variant-05 div:nth-child(5) {
        grid-column-start: 40;
        grid-column-end: 50;
        grid-row-start: 12;
        grid-row-end: 30;
    }
    
    .grid-container.variant-05 div:nth-child(6) {
        grid-column-start: 5;
        grid-column-end: 20;
        grid-row-start: 30;
        grid-row-end: 48;
    }
    
    .grid-container.variant-05 div:nth-child(7) {
        grid-column-start: 25;
        grid-column-end: 45;
        grid-row-start: 30;
        grid-row-end: 51
    }
    .grid-container.variant-06 div:nth-child(1) {
        grid-column-start: 15;
        grid-column-end: 35;
        grid-row-start: 1;
        grid-row-end: 22;
    }
    
    .grid-container.variant-06 div:nth-child(2) {
        grid-column-start: 15;
        grid-column-end: 25;
        grid-row-start: 22;
        grid-row-end: 32;
    }
    
    .grid-container.variant-06 div:nth-child(3) {
        grid-column-start: 25;
        grid-column-end: 35;
        grid-row-start: 22;
        grid-row-end: 32;
    }
    
    .grid-container.variant-06 div:nth-child(4) {
        grid-column-start: 15;
        grid-column-end: 35;
        grid-row-start: 32;
        grid-row-end: 51;
    }
    
    .grid-container.variant-06 div:nth-child(5) {
        grid-column-start: 7;
        grid-column-end: 15;
        grid-row-start: 5;
        grid-row-end: 17;
    }
    
    .grid-container.variant-06 div:nth-child(6) {
        grid-column-start: 35;
        grid-column-end: 42;
        grid-row-start: 2;
        grid-row-end: 14;
    }
    
    .grid-container.variant-06 div:nth-child(7) {
        grid-column-start: 1;
        grid-column-end: 15;
        grid-row-start: 20;
        grid-row-end: 42;
    }
}

/*-----------------------
    Contact
-----------------------*/
.contact {
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: auto;
    padding: 15px;
    font-size: 15px;
    line-height: 2.5;
    letter-spacing: 0.3px;
    z-index: 5;
    font-family: Futura, "Century Gothic", CenturyGothic, "Apple Gothic", AppleGothic, "URW Gothic L", "Avant Garde", "Lato", sans-serif;
}

.contact.alternative {
    color: black;
}

.contact a {
    text-decoration: underline;
}

.contact span {
    display: block;
}

.contact p {
    margin-top: 0;
}

@media screen and (orientation:landscape) {
    .contact {
        bottom: 10px;
    }
}

@media screen and (min-width: 1680px) and (orientation:landscape) {
    .contact {
        bottom: 71px;
        right: 85px;
    }
}

/*-----------------------
    Controls
-----------------------*/
.control {
    position: fixed;
    display: block;
    top: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: white;
    background-color: black;
    text-align: center;
    opacity: 0.5;
    transition: opacity 250ms ease;
    z-index: 5;
    border: none;
    padding: 0.5rem;
    z-index: 100;
    cursor: pointer;
}

.control > span {
    display: inline-block;
    transform: translateY(-2px);
}

.control.alternative {
    background-color: white;
    color: black;
    opacity: 1;
}

.control:hover {
    opacity: 1;
}

.control.control-prev {
    left: 0;
}

.control.control-next {
    right: 0;
}

.alternative-controls .control  {
    color: black;
}

/*-----------------------
    Helper classes
-----------------------*/
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear:both
}

img {
    border: medium none;
}

.img-responsive {
    max-width: 100%;
    height: auto;
    display: block;
}

.img-center {
    margin: 0 auto;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

a {
    text-decoration: none;
    color: inherit;
}

@media screen and (max-width: 420px) {

}

@media screen and (min-width: 768px) {

}


@media screen and (min-width: 1200px) {

}

@media
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 991px),
only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 991px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 991px),
only screen and (min-device-pixel-ratio: 2) and (max-width: 991px),
only screen and (min-resolution: 192dpi) and (max-width: 991px),
only screen and (min-resolution: 2dppx) and (max-width: 991px) {

}
